#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: MissingH
version: 1.4.0.1
id: MissingH-1.4.0.1-LhQqocLXWQ5EWcenuAGwoZ
key: MissingH-1.4.0.1-LhQqocLXWQ5EWcenuAGwoZ
license: BSD3
copyright: Copyright (c) 2004-2016 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
synopsis: Large utility library
description:
    MissingH is a library of all sorts of utility functions for
    Haskell programmers.  It is written in pure Haskell and thus should
    be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
exposed-modules:
    Data.String.Utils System.IO.Utils System.IO.Binary Data.List.Utils
    System.Daemon Text.ParserCombinators.Parsec.Utils
    Network.Email.Mailbox Control.Concurrent.Thread.Utils
    Network.Email.Sendmail Data.CSV System.Cmd.Utils Data.BinPacking
    Data.Progress.Tracker Data.Progress.Meter Data.Quantity
    Data.Map.Utils System.Path System.Path.NameManip
    System.Path.WildMatch System.Path.Glob System.Time.Utils
    Network.Utils Network.SocketServer Data.Either.Utils
    Data.Maybe.Utils Data.Tuple.Utils Data.Bits.Utils
    Data.Hash.CRC32.GZip Data.Hash.MD5 Data.Hash.MD5.Zord64_HARD
    Data.Compression.Inflate System.FileArchive.GZip System.IO.HVFS
    System.IO.HVFS.Combinators System.IO.HVFS.InstanceHelpers
    System.IO.HVFS.Utils System.IO.HVIO System.IO.StatCompat
    System.IO.WindowsCompat System.IO.PlafCompat System.Posix.Consts
    System.Debian System.Debian.ControlParser Data.MIME.Types
    System.Console.GetOpt.Utils
abi: bd483109b9f2ac39fec267233206ce6e
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/MissingH-1.4.0.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/MissingH-1.4.0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/MissingH-1.4.0.1
hs-libraries: HSMissingH-1.4.0.1-LhQqocLXWQ5EWcenuAGwoZ
depends:
    HUnit-1.6.0.0-60ZLMGxowdyCquCGGOoE3I array-0.5.1.1 base-4.9.1.0
    containers-0.5.7.1 directory-1.3.0.0 filepath-1.4.1.1
    hslogger-1.2.10-Li6ZV5C1ftGLPA71zPNMlf
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    old-locale-1.0.0.7-KGBP1BSKxH5GCm0LnZP04j
    old-time-1.1.0.3-EZzkBJ4NQxX4hHavrKxgaT
    parsec-3.1.11-1CA7c0vSU7tJHGhveOjoXR process-1.4.3.0
    random-1.1-9tceXaeYIMZ4JrKq20Egog
    regex-compat-0.95.1-7IGKoiHTSKL3opdpEZ0pO8 time-1.6.0.1
    unix-2.7.2.1
haddock-interfaces: /usr/share/doc/haskell-missingh/html/MissingH.haddock
haddock-html: /usr/share/doc/haskell-missingh/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
